## comitup 0.5

=== debian/changelog ===
comitup (0.5-1) unstable; urgency=medium

  * Minor doc fixes.
  * git-buildpackage build support.
  * Fix comitup-cli print statements.
  * Obscure the web password field. 

 -- David Steele <steele@debian.org>  Wed, 24 Aug 2016 13:46:33 -0400

comitup (0.4-1) unstable; urgency=medium

  * Fix the WPA security detection logic for the 'iw' command.
  * RFS feedback.

 -- David Steele <steele@debian.org>  Wed, 13 Jul 2016 15:05:21 -0400

comitup (0.3-1) UNRELEASED; urgency=medium

  * Use the 'iw' command for a better list of available Access Points.

 -- David Steele <steele@debian.org>  Mon, 11 Jul 2016 15:50:35 -0400

comitup (0.2-1) UNRELEASED; urgency=medium

  * Add a manual Access Point selection capability.
  * Minor bug fixes.

 -- David Steele <steele@debian.org>  Thu, 07 Jul 2016 11:56:33 -0400

comitup (0.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #821145)

 -- David Steele <steele@debian.org>  Wed, 23 Mar 2016 23:07:38 -0400
