=== debian/control ===
Source: comitup
Section: net
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends:
    debhelper (>=9),
    dh-python,
    dh-systemd,
    python-all (>= 2.6.6-3~),
    python-setuptools,
    ruby-ronn,
Standards-Version: 3.9.8
Testsuite: autopkgtest
Homepage: https://github.com/davesteele/comitup
X-Python-Version: >= 2.7
Vcs-Git: https://github.com/davesteele/comitup.git -b debian
Vcs-Browser: https://github.com/davesteele/comitup

Package: comitup
Architecture: all
Depends: 
    ${python:Depends},
    ${misc:Depends},
    python-crypto,
    python-networkmanager,
    python-avahi,
    python-gobject-2,
    python-cherrypy,
Suggests: python-tabulate
Description: bootstrap Wifi using Wifi
 Comitup will attempt to connect to wifi using an established connection. If
 that fails, is creates a hotspot and web service to aid in configuring a
 connection.
