=== debian/tests/control ===
Test-Command: py.test
Depends: @, python-pytest, python-mock, python-setuptools
