## comitup 0.8

=== debian/changelog ===
comitup (0.8-1) unstable; urgency=medium

  * New master version.
    - Support for 2-wifi device mode.
    - Mdns serves IP addresses appropirate for each interface.
    - Better detection of encrypted Access points.
    - Update comitup-web from cherrypy to flask.

 -- David Steele <steele@debian.org>  Sat, 22 Jul 2017 00:14:35 -0400
