## comitup 0.9.1

=== debian/changelog ===
comitup (0.9.1-1) unstable; urgency=medium

  * Remove explicit network interface names.
  * Configuration option to remove dual interface mode.
  * Update documentation for dual interface mode.
  * Fix tests.

 -- David Steele <steele@debian.org>  Sat, 16 Sep 2017 17:25:52 -0400

comitup (0.9-1) unstable; urgency=medium

  * Better dual-wlan support for mobile devices.
    - Eliminate AP drops.
    - Tolerate iptables collisions.
    - Increase timeout to 3 minutes to allow Android time to ip-up.
    - Don't update iptables and web server till CONNECTED.

 -- David Steele <steele@debian.org>  Thu, 27 Jul 2017 19:57:56 -0400
