=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
     python-all (>= 2.6.6-3~),
     python-setuptools,
     ruby-ronn,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Testsuite: autopkgtest
-Homepage: https://github.com/davesteele/comitup
+Homepage: https://davesteele.github.io/comitup/
 X-Python-Version: >= 2.7
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
 Vcs-Browser: https://github.com/davesteele/comitup
@@ -24,8 +24,8 @@
     python-crypto,
     python-networkmanager,
     python-avahi,
-    python-gobject-2,
-    python-cherrypy,
+    python-gobject,
+    python-flask,
 Suggests: python-tabulate
 Description: bootstrap Wifi using Wifi
  Comitup will attempt to connect to wifi using an established connection. If
