## comitup 1.1

=== debian/changelog ===
comitup (1.1-2) unstable; urgency=medium

  * Tolerate missing comitup.json on preinst upgrade.
    (Closes: 881673)

 -- David Steele <steele@debian.org>  Mon, 13 Nov 2017 21:24:04 -0500

comitup (1.1-1) unstable; urgency=medium

  * Fix web failure for open APs.
  * Fix web failure for SSIDs with special characters.
  * Run the callback with the permissions of the script owner.

 -- David Steele <steele@debian.org>  Sat, 04 Nov 2017 22:00:22 -0400

comitup (1.0-1) UNRELEASED; urgency=medium

  * Update some dependencies to modern replacements/versions.
  * Add a wifi configuration check on install.
  * Support external script callback.
  * Preserve the comitup number across upgrades.

 -- David Steele <steele@debian.org>  Wed, 18 Oct 2017 21:00:38 -0400
