=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Priority: optional
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
-    debhelper (>=9),
+    debhelper (>=9.20160709),
     dh-python,
-    dh-systemd,
     python-all (>= 2.6.6-3~),
     python-setuptools,
     ruby-ronn,
-Standards-Version: 4.0.0
-Testsuite: autopkgtest
+Standards-Version: 4.1.1
 Homepage: https://davesteele.github.io/comitup/
 X-Python-Version: >= 2.7
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
@@ -23,9 +21,11 @@
     ${misc:Depends},
     python-crypto,
     python-networkmanager,
+    python-pkg-resources,
     python-avahi,
-    python-gobject,
+    python-gi,
     python-flask,
+    iw,
 Suggests: python-tabulate
 Description: bootstrap Wifi using Wifi
  Comitup will attempt to connect to wifi using an established connection. If
