## comitup 1.2

=== debian/changelog ===
comitup (1.2-1) unstable; urgency=medium

  * Update to python3

 -- David Steele <steele@debian.org>  Tue, 20 Feb 2018 22:08:28 -0500
