## comitup 1.2.1

=== debian/changelog ===
comitup (1.2.1-1) unstable; urgency=medium

  * Add restart delay to systemd conf files.
  * Interpret 'iw list' failure correctly.
  * Catch NetworkManager loss, and kill comitup.

 -- David Steele <steele@debian.org>  Fri, 23 Feb 2018 21:57:18 -0500
