=== debian/control ===
Source: comitup
Section: net
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends:
    debhelper (>=9.20160709),
    dh-python,
    python3-all,
    python3-setuptools,
    ruby-ronn,
Standards-Version: 4.1.1
Homepage: https://davesteele.github.io/comitup/
X-Python3-Version: >= 3.5
Vcs-Git: https://github.com/davesteele/comitup.git -b debian
Vcs-Browser: https://github.com/davesteele/comitup

Package: comitup
Architecture: all
Depends: 
    ${python3:Depends},
    ${misc:Depends},
    python3-crypto,
    python3-networkmanager (>= 2.0),
    python3-pkg-resources,
    python3-gi,
    python3-flask,
    python-configparser,
    iw,
Suggests: python-tabulate
Description: bootstrap Wifi using Wifi
 Comitup will attempt to connect to wifi using an established connection. If
 that fails, it creates a hotspot and web service to aid in configuring a
 connection.
