=== debian/tests/control ===
Test-Command: py.test-3
Depends: @, python3-pytest, python3-mock, python3-setuptools
