## comitup 1.2.5

=== debian/changelog ===
comitup (1.2.5-1) unstable; urgency=medium

  * Use pandoc to create the man pages.
  * Detect 'iw' command failure.
  * Add the # of interfaces mode to the get_info command.
  * Correct the web 'confirm' text, based on mode.

 -- David Steele <steele@debian.org>  Tue, 03 Apr 2018 21:47:55 -0400

comitup (1.2.4-1) unstable; urgency=medium

  * Fix a bug in the startup wifi tests.
  * Fix the comitup-cli 'info' command.

 -- David Steele <steele@debian.org>  Tue, 13 Mar 2018 20:44:12 -0400
