=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     dh-python,
     python3-all,
     python3-setuptools,
-    ruby-ronn,
+    pandoc,
 Standards-Version: 4.1.1
 Homepage: https://davesteele.github.io/comitup/
 X-Python3-Version: >= 3.5
