=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
 PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
 VER ?= $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
+
+manpages = $(shell (ls doc/*.md | sed 's/.md//'))
 
 export PYBUILD_NAME=comitup
 # export PYBUILD_DISABLE_python3=install
@@ -15,13 +17,12 @@
 %:
 	dh $@  --with python3,systemd --buildsystem=pybuild
 
-
-CHDATE = $(shell grep "\-\-" debian/changelog | head -1 | sed 's/.\+, //' | sed 's/...\:.\+//' )
-DT = $(shell date -d "${CHDATE}" "+%Y-%m-%d")
-
 override_dh_auto_build:
 	dh_auto_build
-	ronn --date=${DT} doc/*.ronn
+	for mn in ${manpages}; do \
+	  pandoc $$mn.md -s -t man -o $$mn; \
+	  pandoc $$mn.md -s -t html -o $$mn.html; \
+	done
 
 override_dh_systemd_enable:
 	dh_systemd_enable
