## comitup 1.3

=== debian/changelog ===
comitup (1.3-1) unstable; urgency=medium

  * New web gui look (thanks Krebbi).
  * Add "primary_wifi_device" configuration variable.
  * Replace "base_name" config with "ap_name".
  * Improve robustness with Pi 3 Model B+.
  * Limit AP iptables rules to AP traffic.
  * Other networking fixes.
  * Address bug in callback privilege dropping.
  * comitup-web logging.

 -- David Steele <steele@debian.org>  Sun, 20 Jan 2019 16:59:45 -0500
