=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
     python3-pkg-resources,
     python3-gi,
     python3-flask,
-    python-configparser,
     iw,
 Suggests: python-tabulate
 Description: bootstrap Wifi using Wifi
