=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	dh_auto_build
 	for mn in ${manpages}; do \
 	  pandoc $$mn.md -s -t man -o $$mn; \
+	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
 	  pandoc $$mn.md -s -t html -o $$mn.html; \
 	done
 
@@ -35,4 +36,3 @@
 get-orig-source:  $(info I: $(PKG)_$(VER))
 	@echo "# Downloading..."
 	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
-	mv $(PKG)-$(VER).tar.gz.pgp $(PKG)_$(VER).orig.tar.gz.asc
