## comitup 1.3.1

=== debian/changelog ===
comitup (1.3.1-1) unstable; urgency=medium

  * Change the default number of digits in the hotspot from 4 to 2.
  * Fix CI testing.

 -- David Steele <steele@debian.org>  Tue, 22 Jan 2019 20:49:56 -0500
