## comitup 1.6.1

=== debian/changelog ===
comitup (1.6.1-1) unstable; urgency=medium

  * Move comitup-cli man to section 8.
  * Source-only upload.

 -- David Steele <steele@debian.org>  Mon, 22 Jul 2019 22:03:51 -0400

comitup (1.6-1) unstable; urgency=medium

  * Rework hotspot AP dhcp for Buster compatibility.

 -- David Steele <steele@debian.org>  Sat, 20 Jul 2019 11:50:46 -0400

comitup (1.5-1) comitup; urgency=medium

  * Fix a race condition in the "web_service" start.
  * Fix a web page problem making unsecured APs unusable.
  * Restore the ability to secure the comitup hotspot.
  * Fix a DBUS crash when deleting connections in MULTI mode.
  * Fix problem causing a hang in the "CONNECTING" state.
    - Improves startup time.

 -- David Steele <steele@debian.org>  Mon, 10 Jun 2019 12:22:10 -0400

comitup (1.4-1) comitup; urgency=medium

  * Fix network instabilities.
  * Implement captive portal for establishing upstream wifi configuration.
  * Attempt to connect to all defined connections, not just the
    visible ones.
  * Support an optional password on accessing the hotspot.
  * Support using the hostname in ap_name.
  * Limit the hotspot to 2.4 GHz for global compatibility.

 -- David Steele <steele@debian.org>  Sat, 30 Mar 2019 15:02:27 -0400
