=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
     pandoc,
 Standards-Version: 4.3.0
 Homepage: https://davesteele.github.io/comitup/
-X-Python3-Version: >= 3.5
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
 Vcs-Browser: https://github.com/davesteele/comitup
 
@@ -19,12 +18,14 @@
 Depends: 
     ${python3:Depends},
     ${misc:Depends},
+    systemd,
     python3-crypto,
     python3-networkmanager (>= 2.0),
     python3-pkg-resources,
     python3-gi,
     python3-flask,
     iw,
+    dnsmasq-base,
 Suggests: python-tabulate
 Description: bootstrap Wifi using Wifi
  Comitup will attempt to connect to wifi using an established connection. If
