## comitup 1.7

=== debian/changelog ===
comitup (1.7-1) unstable; urgency=medium

  * The primary Wifi device was still serving hotspot dhcp addresses
    when connected to an upstream AP.
  * Ensure the obsolete NetworkManager dnsmasq sabotage file is gone.
  * Require a compatible version of the Python NetworkManager interface.
  * Move the Hotspot network to 10.41.0.0/24.

 -- David Steele <steele@debian.org>  Thu, 08 Aug 2019 22:02:35 -0400
