=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
     ${misc:Depends},
     systemd,
     python3-crypto,
-    python3-networkmanager (>= 2.0),
+    python3-networkmanager (>= 2.1-1),
     python3-pkg-resources,
     python3-gi,
     python3-flask,
