## comitup 1.9

=== debian/changelog ===
comitup (1.9-2) unstable; urgency=medium

  * Clean up messy release of 1.9-1.
  * Add systemd depends on Avahi.

 -- David Steele <steele@debian.org>  Tue, 10 Dec 2019 22:44:43 -0500

comitup (1.9-1) UNRELEASED; urgency=medium

  * Address a problem with connection failure.
  * A leak in Avahi caused mdns failures after multiple connection
    attempts.
  * Disable caching for comitup-web pages.

 -- David Steele <steele@debian.org>  Sun, 01 Dec 2019 08:31:57 -0500
