=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
     python3-flask,
     iw,
     dnsmasq-base,
-Suggests: python-tabulate
+    avahi-daemon,
+Suggests: python3-tabulate
 Description: bootstrap Wifi using Wifi
  Comitup will attempt to connect to wifi using an established connection. If
  that fails, it creates a hotspot and web service to aid in configuring a
