=== debian/control ===
--- 
+++ 
@@ -3,19 +3,25 @@
 Priority: optional
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
-    debhelper (>=9.20160709),
+    debhelper-compat (=12),
+    dh-sequence-python3,
     dh-python,
     python3-all,
     python3-setuptools,
+    python3-pytest,
+    python3-pytest-runner,
+    python3-mock,
     pandoc,
+    python3-flask,
 Standards-Version: 4.3.0
+Rules-Requires-Root: binary-targets
 Homepage: https://davesteele.github.io/comitup/
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
 Vcs-Browser: https://github.com/davesteele/comitup
 
 Package: comitup
 Architecture: all
-Depends: 
+Depends:
     ${python3:Depends},
     ${misc:Depends},
     systemd,
