## comitup 1.12

=== debian/changelog ===
comitup (1.12-1) unstable; urgency=medium

  * Better manage mdns by moving from states to nmmon.

 -- David Steele <steele@debian.org>  Tue, 11 Aug 2020 20:54:19 -0400

comitup (1.11-2) comitup; urgency=medium

  * Fix a dependency check problem with python-dbus.

 -- David Steele <steele@debian.org>  Mon, 27 Jul 2020 16:43:59 -0400

comitup (1.11-1) unstable; urgency=medium

  * Warn if other DNS providers running.
  * Bug - support non-uppercase SSIDs.

 -- David Steele <steele@debian.org>  Sun, 26 Jul 2020 21:22:53 -0400
