=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
     python3-mock,
     pandoc,
     python3-flask,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
 Homepage: https://davesteele.github.io/comitup/
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
@@ -30,11 +30,12 @@
     python3-pkg-resources,
     python3-gi,
     python3-flask,
+    python3-dbus,
     iw,
     dnsmasq-base,
     avahi-daemon,
 Suggests: python3-tabulate
-Description: bootstrap Wifi using Wifi
- Comitup will attempt to connect to wifi using an established connection. If
+Description: bootstrap Wi-Fi using Wi-Fi
+ Comitup will attempt to connect to Wi-Fi using an established connection. If
  that fails, it creates a hotspot and web service to aid in configuring a
  connection.
