=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,16 @@
  --install-scripts=/usr/share/comitup
 
 %:
-	dh $@ --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
-execute_after_dh_auto_build:
+override_dh_auto_build:
+	dh_auto_build
 	for mn in ${manpages}; do \
 	  pandoc $$mn.md -s -t man -o $$mn; \
 	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
 	  pandoc $$mn.md -s -t html -o $$mn.html; \
 	done
 
-execute_after_dh_installsystemd:
+override_dh_installsystemd:
+	dh_installsystemd
 	dh_installsystemd --name=comitup-web
