## comitup 1.13

=== debian/changelog ===
comitup (1.13-2) unstable; urgency=medium

  * Fix build tests in a minimal environment.

 -- David Steele <steele@debian.org>  Fri, 13 Nov 2020 22:20:57 -0500

comitup (1.13-1) unstable; urgency=medium

  * Fix the version error in master.
  * Remove the obsolete/deprecated python3-crypto dependency
    (Closes: 971313).
  * Bump # of SSID digits from 2 to 3

 -- David Steele <steele@debian.org>  Sat, 31 Oct 2020 14:43:29 -0400
