=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
     ${python3:Depends},
     ${misc:Depends},
     systemd,
-    python3-crypto,
     python3-networkmanager (>= 2.1-1),
     python3-pkg-resources,
     python3-gi,
