## comitup 1.15

=== debian/changelog ===
comitup (1.15-1) unstable; urgency=medium

  * Fix mis-spelled dnsmasq options.

 -- David Steele <steele@debian.org>  Thu, 11 Feb 2021 16:04:28 -0500

comitup (1.14-1) unstable; urgency=medium

  * Allow configuration of the mdns service name.

 -- David Steele <steele@debian.org>  Thu, 11 Feb 2021 11:22:52 -0500

comitup (1.13-4) unstable; urgency=medium

  * Another autopkgtest fix

 -- David Steele <steele@debian.org>  Sat, 14 Nov 2020 20:55:09 -0500

comitup (1.13-3) unstable; urgency=medium

  * Avoid remaining autopkgtest failures in Debian build

 -- David Steele <steele@debian.org>  Sat, 14 Nov 2020 09:49:17 -0500
