## comitup 1.36

=== debian/changelog ===
comitup (1.36-1) unstable; urgency=medium

  * Test and formatting fixes.

 -- David Steele <steele@debian.org>  Wed, 04 May 2022 13:51:16 -0400

comitup (1.35-1) comitup; urgency=medium

  * Improve service publication.

 -- David Steele <steele@debian.org>  Sun, 17 Apr 2022 10:24:15 -0400

comitup (1.34-1) comitup; urgency=medium

  * Don't list hidden/invalid SSIDs.

 -- David Steele <steele@debian.org>  Wed, 02 Feb 2022 22:07:44 -0500

comitup (1.33-1) comitup; urgency=medium

  * Fix a web crash involving seen SSIDs with null characters.

 -- David Steele <steele@debian.org>  Tue, 25 Jan 2022 21:15:02 -0500

comitup (1.32-1) comitup; urgency=medium

  * No longer delete credentials on upstream auth failure. Extend retry
    instead.
  * Add cachetools dependency.
  * Update and minimize uikit.
  * Improve boolean detection in config variables.
  * Tolerate NetworkManager crash, by restarting service.
  * Fixed bug causing mdns publish failure.
  * Fixed bug involving SSIDs with extended Unicode chars
  * Fixed crash on active IP interface with no IPv4 address.
  * CLI
    - Host rename command added
    - Commands reordered
  * WEB
    - Expand logging

 -- David Steele <steele@debian.org>  Tue, 18 Jan 2022 16:18:44 -0500

comitup (1.31-1) comitup; urgency=medium

  * Added IPv5 support:
    - Address IPv6 conflict with dhcpcd.
    - Create mdns AAAA record for IPv6.
    - Publish Zeroconf service to IPv6.
    - Add an "ipv6_link_local" option for better security.
  * Added development "devtest.py".

 -- David Steele <steele@debian.org>  Tue, 13 Jul 2021 21:27:48 -0400

comitup (1.30-1) comitup; urgency=medium

  * Add a SW/HW factory reset capability.
  * Improve the reliability of the ZeroConf service/mdns process.
  * Make comitup-cli scriptable.
  * Code cleanup.

 -- David Steele <steele@debian.org>  Fri, 18 Jun 2021 11:57:48 -0400

comitup (1.29-1) comitup; urgency=medium

  * Fix startup bug - no active connections.

 -- David Steele <steele@debian.org>  Sat, 22 May 2021 08:55:44 -0400

comitup (1.28-1) comitup; urgency=medium

  * Fix occasional routing bug when connected in 'router'/'appliance' mode.
  * ZeroConf services were not showing up when starting up, if the required
    connections were already active.
  * Minor bug fixes.

 -- David Steele <steele@debian.org>  Fri, 21 May 2021 16:06:46 -0400

comitup (1.27-1) comitup; urgency=medium

  * Bug fix - cycling through CONNECTING if upstream connection already
    established at startup.
  * Bug fix - no ZeroConf service published if upstream connection already
    established at startup.
  * Pass through HOTSPOT mode to CONNECTING mode immediately on startup.

 -- David Steele <steele@debian.org>  Wed, 19 May 2021 17:13:48 -0400

comitup (1.26-1) comitup; urgency=medium

  * Fix a bug that doesn't allow connection to 2nd defined connection.

 -- David Steele <steele@debian.org>  Wed, 19 May 2021 09:44:09 -0400

comitup (1.25-1) comitup; urgency=medium

  * Fix intermittent network forwarding problem, router mode, CONNECTED.

 -- David Steele <steele@debian.org>  Tue, 18 May 2021 14:35:05 -0400

comitup (1.24-1) comitup; urgency=medium

  * Improve shutdown cleanup. In particular, stop comitup-web.
  * Add cli option and config variable to set verbose logging.
  * Don't interrupt connections already in place, for a cleaner "apt"
    experience.
  * Improve network connection/recovery reliability and performance.
  * Fixed bug for connected router mode with a valid Ethernet connection.
  * Delete connections with a bad password, to avoid retries.

 -- David Steele <steele@debian.org>  Mon, 17 May 2021 20:21:23 -0400

comitup (1.23-1) comitup; urgency=medium

  * Fixed a problem causing connect failure if more than one WiFi connection
    is configured.
  * Fixed a problem causing connection attempts to be unreliable.
  * Added typing hints to the source code. As a result, Comitup is no longer
    compatible with Python 3.5.

 -- David Steele <steele@debian.org>  Sat, 08 May 2021 17:25:36 -0400

comitup (1.22-1) comitup; urgency=medium

  * Fix new crashing bug on starting hotspot.

 -- David Steele <steele@debian.org>  Mon, 26 Apr 2021 21:28:33 -0400

comitup (1.21-1) comitup; urgency=medium

  * Fix a startup problem in config.py.

 -- David Steele <steele@debian.org>  Mon, 19 Apr 2021 22:28:16 -0400

comitup (1.20-1) comitup; urgency=medium

  * Fix a problem with initial connection attempts.

 -- David Steele <steele@debian.org>  Thu, 15 Apr 2021 12:58:43 -0400

comitup (1.19-1) comitup; urgency=medium

  * Fix WiFi connection problem involving iPhone (Closes #71).
  * Change the upstream main branch name to "main".

 -- David Steele <steele@debian.org>  Tue, 06 Apr 2021 21:13:19 -0400

comitup (1.18-1) comitup; urgency=medium

  * Fix crash when running in Spanish locale.
  * Add support for mac addr, sn, in ap_name (thanks systemicorp).
  * Add a "Locate" web/cli LED blink function to identify Comitup Pis.
  * Bug fixes - cleaner set_state(), start comitup-web cleanly.

 -- David Steele <steele@debian.org>  Mon, 05 Apr 2021 21:48:19 -0400

comitup (1.17-1) unstable; urgency=medium

  * Add an "info" option, to support 1st-run hostname setting.
  * Change the ZeroConf service name from "workstation" to "comitup".
  * Add dhcpd to the list of services to verify down.

 -- David Steele <steele@debian.org>  Tue, 16 Mar 2021 21:18:59 -0400

comitup (1.16-1) comitup; urgency=medium

  * Add NEWS on how to prepare for comitup repo key upgrade.
  * Change the default Avahi service name from "workstation" to
    "comitup.
  * Move the comitup-cli from section 8 to section 1.

 -- David Steele <steele@debian.org>  Thu, 11 Mar 2021 17:12:37 -0500
