=== debian/control ===
--- 
+++ 
@@ -11,9 +11,13 @@
     python3-pytest,
     python3-pytest-runner,
     python3-mock,
+    python3-dbus,
+    python3-cachetools,
     pandoc,
     python3-flask,
+    python3-gi,
 Standards-Version: 4.5.1
+X-Python3-Version: >= 3.6
 Rules-Requires-Root: binary-targets
 Homepage: https://davesteele.github.io/comitup/
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
@@ -30,6 +34,7 @@
     python3-gi,
     python3-flask,
     python3-dbus,
+    python3-cachetools,
     iw,
     dnsmasq-base,
     avahi-daemon,
