=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,12 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=nocheck
+
+export PYBUILD_DISABLE=test
 
 include /usr/share/dpkg/pkg-info.mk
 
-VER = $(shell (echo ${DEB_VERSION}) | sed 's/-.\+//')
+VER = $(shell (echo ${DEB_VERSION}) | sed 's/[-\+].\+//')
 PRODUCT_VER = $(shell (grep -e "^\s*version" setup.py | tail -1 |  sed 's/[^0-9\.]//g'))
 
 
@@ -15,13 +19,16 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+	dh_auto_clean
+	./debian/release_check || echo "\nRELEASE CHECK FAILURE\n"
+
 override_dh_auto_build:
 	if [ "${VER}" != "${PRODUCT_VER}" ] ; then exit 1 ; fi
 	dh_auto_build
 	for mn in ${manpages}; do \
 	  pandoc $$mn.md -s -t man -o $$mn; \
 	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
-	  pandoc $$mn.md -s -t html -o $$mn.html; \
 	done
 
 override_dh_installsystemd:
