## comitup 1.37

=== debian/changelog ===
comitup (1.37-1) unstable; urgency=medium

  * Eliminate web crash when Unicode APs seen.
  * "ap_name" restrictions documented.

 -- David Steele <steele@debian.org>  Wed, 11 May 2022 14:17:58 -0400
