## comitup 1.38

=== debian/changelog ===
comitup (1.38-2~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jun 2024 15:27:13 +0200

comitup (1.38-2) unstable; urgency=medium

  * Ensure service is unmasked in post install (Closes: #1041447).

 -- David Steele <steele@debian.org>  Fri, 28 Jul 2023 17:12:44 -0400

comitup (1.38-1) unstable; urgency=medium

  * Fix bug with attempting connections that don't exist.
  * Fix crash when encountering SSIDs with "'"s.
  * Internal test improvements.

 -- David Steele <steele@debian.org>  Thu, 07 Jul 2022 22:51:57 -0400
