=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
     debhelper-compat (=12),
-    dh-sequence-python3,
+    pybuild-plugin-pyproject,
     dh-python,
-    python3-all,
+    python3,
     python3-setuptools,
     python3-pytest,
     python3-pytest-runner,
@@ -17,7 +17,6 @@
     python3-flask,
     python3-gi,
 Standards-Version: 4.5.1
-X-Python3-Version: >= 3.6
 Rules-Requires-Root: binary-targets
 Homepage: https://davesteele.github.io/comitup/
 Vcs-Git: https://github.com/davesteele/comitup.git -b debian
