## comitup 1.39

=== debian/changelog ===
comitup (1.39-1) unstable; urgency=medium

  * Python 3.12 compatibility fixes (Closes: #1061791).

 -- David Steele <steele@debian.org>  Fri, 09 Feb 2024 22:51:13 -0500
