=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=nocheck

export PYBUILD_DISABLE=test

include /usr/share/dpkg/pkg-info.mk

manpages = $(shell (ls doc/*.md | sed 's/.md//'))

export PYBUILD_NAME=comitup
# export PYBUILD_INSTALL_ARGS="--install-dir /usr/share/comitup\
#  --install-scripts=/usr/share/comitup"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	./debian/release_check || echo "\nRELEASE CHECK FAILURE\n"

override_dh_auto_build:
	dh_auto_build
	for mn in ${manpages}; do \
	  pandoc $$mn.md -s -t man -o $$mn; \
	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
	done

# TODO - this is a (hopefully) temporary kluge.
# The PEP517 build process seems to be refusing to install the application
# module into /usr/share/comitup. Force the file locations after the default
# install.
# The rtupdate script did not need to be adjusted, suggesting that this is a
# bug in pybuild.
override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/comitup/usr/share/comitup
	mkdir -p debian/comitup/etc
	mkdir -p debian/comitup/usr/share/dbus-1/system.d
	mv debian/comitup/usr/lib/python3*/dist-packages/etc/* debian/comitup/etc/
	mv debian/comitup/usr/lib/python3*/dist-packages/* debian/comitup/usr/share/comitup/
	rmdir debian/comitup/usr/lib/python3*/dist-packages/
	mv debian/comitup/usr/bin/* debian/comitup/usr/share/comitup/
	rmdir debian/comitup/usr/bin/
	mv debian/comitup/usr/share/comitup/usr/share/dbus-1/system.d/* debian/comitup/usr/share/dbus-1/system.d/
	rm -rf debian/comitup/usr/share/comitup/usr
	rm -rf debian/comitup/usr/share/comitup/etc

override_dh_installsystemd:
	dh_installsystemd
	dh_installsystemd --name=comitup-web

binary-*:
	dh-python3
