## comitup 1.40

=== debian/changelog ===
comitup (1.40-1) unstable; urgency=medium

  * Cleanup wpa kick output.
  * Improve the AP device detection on startup.
  * Replace iptables with nftables.
  * Fix bug in the blink 'locate' code.

 -- David Steele <steele@debian.org>  Mon, 18 Mar 2024 15:34:40 -0400
