## comitup 1.42

=== debian/changelog ===
comitup (1.42-1) unstable; urgency=medium

  * Remove lintian override of obsolete tag.
  * Make systemd service installation compliant.
  * Upgrade systemd kill to avoid shutdown delay.
  * Tolerate disappearing devices in NetworkManager.
  * Update mock in test.

 -- David Steele <steele@debian.org>  Thu, 18 Jul 2024 22:30:23 -0400

comitup (1.41-1) comitup; urgency=medium

  * Fix another blink 'locate' bug.

 -- David Steele <steele@debian.org>  Thu, 21 Mar 2024 12:22:23 -0400
