## comitup 1.43

=== debian/changelog ===
comitup (1.43-1) unstable; urgency=medium

  * Cleanup.
  * Remove python-pkg-resources dependency (Closes: #1083342).

 -- David Steele <steele@debian.org>  Sun, 27 Oct 2024 11:12:14 -0400
