=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,8 @@
 	rm -rf debian/comitup/usr/share/comitup/etc
 
 override_dh_installsystemd:
-	dh_installsystemd
-	dh_installsystemd --name=comitup-web
+	dh_installsystemd comitup.service
+	dh_installsystemd --no-start --no-enable --name=comitup-web
 
 binary-*:
 	dh-python3
