=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
pgpsigurlmangle=s/github.com/raw.githubusercontent.com/;\
s/archive\/refs\/tags\/main/signatures/;\
s/([^\/]+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/;\
s/$/.asc/ \
https://github.com/davesteele/@PACKAGE@/tags /davesteele/@PACKAGE@/archive/refs/tags/main/(.+)\.tar\.gz
